/* $Id: ie7.css 782 2009-01-20 04:24:25Z cdale $ */

#block-menu-primary-links ul li a {
  display: inline-block;
}

#block-menu-primary-links ul li a {
  display: block;
}


.view-banner01 .view-footer {
  margin-left: -250px;
}

#block-views-banner01-block_1,
#block-views-banner01-block_2 {
  padding: 16px 0 0 0;
}